FROM registry.gitlab.com/dc-images/php/7.3-fpm-alpine/dev:v2.4.1

COPY ./docker/php-fpm/common_setup.sh /common_setup.sh

# This is shared between dev, build and prod images
RUN /common_setup.sh

# This is unique for dev image
RUN echo "Running development specific setup"